Synopsis:          Important: ImageMagick security update
Advisory ID:       SLSA-2023:5461-1
Issue Date:        2023-10-05
CVE Numbers:       CVE-2021-40211
--

Security Fix(es):

* ImageMagick: Division by zero in ReadEnhMetaFile lead to DoS
(CVE-2021-40211)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    ImageMagick-6.9.10.68-7.el7_9.i686.rpm
    ImageMagick-6.9.10.68-7.el7_9.x86_64.rpm
    ImageMagick-c++-6.9.10.68-7.el7_9.i686.rpm
    ImageMagick-c++-6.9.10.68-7.el7_9.x86_64.rpm
    ImageMagick-debuginfo-6.9.10.68-7.el7_9.i686.rpm
    ImageMagick-debuginfo-6.9.10.68-7.el7_9.x86_64.rpm
    ImageMagick-c++-devel-6.9.10.68-7.el7_9.i686.rpm
    ImageMagick-c++-devel-6.9.10.68-7.el7_9.x86_64.rpm
    ImageMagick-devel-6.9.10.68-7.el7_9.i686.rpm
    ImageMagick-devel-6.9.10.68-7.el7_9.x86_64.rpm
    ImageMagick-doc-6.9.10.68-7.el7_9.x86_64.rpm
    ImageMagick-perl-6.9.10.68-7.el7_9.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2023-5461-1 Important: ImageMagick on SL7.x x86_64

ImageMagick: Division by zero in ReadEnhMetaFile lead to DoS (CVE-2021-40211) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and...

Summary

Important: ImageMagick security update



Security Fixes

* ImageMagick: Division by zero in ReadEnhMetaFile lead to DoS (CVE-2021-40211)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 ImageMagick-6.9.10.68-7.el7_9.i686.rpm ImageMagick-6.9.10.68-7.el7_9.x86_64.rpm ImageMagick-c++-6.9.10.68-7.el7_9.i686.rpm ImageMagick-c++-6.9.10.68-7.el7_9.x86_64.rpm ImageMagick-debuginfo-6.9.10.68-7.el7_9.i686.rpm ImageMagick-debuginfo-6.9.10.68-7.el7_9.x86_64.rpm ImageMagick-c++-devel-6.9.10.68-7.el7_9.i686.rpm ImageMagick-c++-devel-6.9.10.68-7.el7_9.x86_64.rpm ImageMagick-devel-6.9.10.68-7.el7_9.i686.rpm ImageMagick-devel-6.9.10.68-7.el7_9.x86_64.rpm ImageMagick-doc-6.9.10.68-7.el7_9.x86_64.rpm ImageMagick-perl-6.9.10.68-7.el7_9.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2023:5461-1
Issued Date: : 2023-10-05
CVE Numbers: CVE-2021-40211

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo